<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (11.0.4) on Wed Nov 20 09:59:45 CET 2019 -->
<title>MeasurementOrFact.MeasurementOrFactAtomised</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2019-11-20">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../../../../../../jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="../../../../../../script.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../../../../../../jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../../../../../../jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="MeasurementOrFact.MeasurementOrFactAtomised";
        }
    }
    catch(err) {
    }
//-->
var data = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":10,"i5":10,"i6":10,"i7":10,"i8":10,"i9":10,"i10":10,"i11":10,"i12":10,"i13":10,"i14":10,"i15":10,"i16":10,"i17":10,"i18":10,"i19":10,"i20":10,"i21":10,"i22":10,"i23":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";
var pathtoroot = "../../../../../../";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../index.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/MeasurementOrFact.MeasurementOrFactAtomised.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<!-- ======== START OF CLASS DATA ======== -->
<main role="main">
<div class="header">
<div class="subTitle"><span class="packageLabelInType">Package</span>&nbsp;<a href="package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></div>
<h2 title="Class MeasurementOrFact.MeasurementOrFactAtomised" class="title">Class MeasurementOrFact.MeasurementOrFactAtomised</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true" title="class or interface in java.lang" class="externalLink">java.lang.Object</a></li>
<li>
<ul class="inheritance">
<li>nl.naturalis.oaipmh.api.jaxb.abcd.MeasurementOrFact.MeasurementOrFactAtomised</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<dl>
<dt>Enclosing class:</dt>
<dd><a href="MeasurementOrFact.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">MeasurementOrFact</a></dd>
</dl>
<hr>
<pre>public static class <span class="typeNameLabel">MeasurementOrFact.MeasurementOrFactAtomised</span>
extends <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true" title="class or interface in java.lang" class="externalLink">Object</a></pre>
<div class="block"><p>Java class for anonymous complex type.
 
 <p>The following schema fragment specifies the expected content contained within this class.
 
 <pre>
 &lt;complexType>
   &lt;complexContent>
     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
       &lt;sequence>
         &lt;element name="MeasuredBy" type="{http://www.tdwg.org/schemas/abcd/2.06}String" minOccurs="0"/>
         &lt;element name="MeasurementDateTime" type="{http://www.w3.org/2001/XMLSchema}dateTime" minOccurs="0"/>
         &lt;element name="Duration" type="{http://www.tdwg.org/schemas/abcd/2.06}String" minOccurs="0"/>
         &lt;element name="Method" type="{http://www.tdwg.org/schemas/abcd/2.06}StringL" minOccurs="0"/>
         &lt;element name="Parameter" type="{http://www.tdwg.org/schemas/abcd/2.06}StringL" minOccurs="0"/>
         &lt;element name="AppliesTo" type="{http://www.tdwg.org/schemas/abcd/2.06}StringL" minOccurs="0"/>
         &lt;element name="LowerValue" type="{http://www.tdwg.org/schemas/abcd/2.06}StringL"/>
         &lt;element name="UpperValue" type="{http://www.tdwg.org/schemas/abcd/2.06}StringL" minOccurs="0"/>
         &lt;element name="UnitOfMeasurement" type="{http://www.tdwg.org/schemas/abcd/2.06}String" minOccurs="0"/>
         &lt;element name="Accuracy" type="{http://www.tdwg.org/schemas/abcd/2.06}String" minOccurs="0"/>
         &lt;element name="MeasurementOrFactReference" type="{http://www.tdwg.org/schemas/abcd/2.06}Reference" minOccurs="0"/>
         &lt;element name="IsQuantitative" type="{http://www.w3.org/2001/XMLSchema}boolean" minOccurs="0"/>
       &lt;/sequence>
     &lt;/restriction>
   &lt;/complexContent>
 &lt;/complexType>
 </pre></div>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="constructor.summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="memberSummary">
<caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Constructor</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tr class="altColor">
<th class="colConstructorName" scope="row"><code><span class="memberNameLink"><a href="#%3Cinit%3E()">MeasurementOrFactAtomised</a></span>()</code></th>
<td class="colLast">&nbsp;</td>
</tr>
</table>
</li>
</ul>
</section>
<!-- ========== METHOD SUMMARY =========== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="memberSummary">
<caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span id="t2" class="tableTab"><span><a href="javascript:show(2);">Instance Methods</a></span><span class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a href="javascript:show(8);">Concrete Methods</a></span><span class="tabEnd">&nbsp;</span></span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Method</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tr id="i0" class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getAccuracy()">getAccuracy</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the accuracy property.</div>
</td>
</tr>
<tr id="i1" class="rowColor">
<td class="colFirst"><code><a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getAppliesTo()">getAppliesTo</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the appliesTo property.</div>
</td>
</tr>
<tr id="i2" class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getDuration()">getDuration</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the duration property.</div>
</td>
</tr>
<tr id="i3" class="rowColor">
<td class="colFirst"><code><a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getLowerValue()">getLowerValue</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the lowerValue property.</div>
</td>
</tr>
<tr id="i4" class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getMeasuredBy()">getMeasuredBy</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the measuredBy property.</div>
</td>
</tr>
<tr id="i5" class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.xml/javax/xml/datatype/XMLGregorianCalendar.html?is-external=true" title="class or interface in javax.xml.datatype" class="externalLink">XMLGregorianCalendar</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getMeasurementDateTime()">getMeasurementDateTime</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the measurementDateTime property.</div>
</td>
</tr>
<tr id="i6" class="altColor">
<td class="colFirst"><code><a href="Reference.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Reference</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getMeasurementOrFactReference()">getMeasurementOrFactReference</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the measurementOrFactReference property.</div>
</td>
</tr>
<tr id="i7" class="rowColor">
<td class="colFirst"><code><a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getMethod()">getMethod</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the method property.</div>
</td>
</tr>
<tr id="i8" class="altColor">
<td class="colFirst"><code><a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getParameter()">getParameter</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the parameter property.</div>
</td>
</tr>
<tr id="i9" class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getUnitOfMeasurement()">getUnitOfMeasurement</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the unitOfMeasurement property.</div>
</td>
</tr>
<tr id="i10" class="altColor">
<td class="colFirst"><code><a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getUpperValue()">getUpperValue</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the upperValue property.</div>
</td>
</tr>
<tr id="i11" class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang" class="externalLink">Boolean</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#isIsQuantitative()">isIsQuantitative</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the isQuantitative property.</div>
</td>
</tr>
<tr id="i12" class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setAccuracy(java.lang.String)">setAccuracy</a></span>&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the accuracy property.</div>
</td>
</tr>
<tr id="i13" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setAppliesTo(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setAppliesTo</a></span>&#8203;(<a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the appliesTo property.</div>
</td>
</tr>
<tr id="i14" class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setDuration(java.lang.String)">setDuration</a></span>&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the duration property.</div>
</td>
</tr>
<tr id="i15" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setIsQuantitative(java.lang.Boolean)">setIsQuantitative</a></span>&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang" class="externalLink">Boolean</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the isQuantitative property.</div>
</td>
</tr>
<tr id="i16" class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setLowerValue(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setLowerValue</a></span>&#8203;(<a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the lowerValue property.</div>
</td>
</tr>
<tr id="i17" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setMeasuredBy(java.lang.String)">setMeasuredBy</a></span>&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the measuredBy property.</div>
</td>
</tr>
<tr id="i18" class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setMeasurementDateTime(javax.xml.datatype.XMLGregorianCalendar)">setMeasurementDateTime</a></span>&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.xml/javax/xml/datatype/XMLGregorianCalendar.html?is-external=true" title="class or interface in javax.xml.datatype" class="externalLink">XMLGregorianCalendar</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the measurementDateTime property.</div>
</td>
</tr>
<tr id="i19" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setMeasurementOrFactReference(nl.naturalis.oaipmh.api.jaxb.abcd.Reference)">setMeasurementOrFactReference</a></span>&#8203;(<a href="Reference.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Reference</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the measurementOrFactReference property.</div>
</td>
</tr>
<tr id="i20" class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setMethod(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setMethod</a></span>&#8203;(<a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the method property.</div>
</td>
</tr>
<tr id="i21" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setParameter(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setParameter</a></span>&#8203;(<a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the parameter property.</div>
</td>
</tr>
<tr id="i22" class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setUnitOfMeasurement(java.lang.String)">setUnitOfMeasurement</a></span>&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the unitOfMeasurement property.</div>
</td>
</tr>
<tr id="i23" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setUpperValue(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setUpperValue</a></span>&#8203;(<a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the upperValue property.</div>
</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a id="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true" title="class or interface in java.lang" class="externalLink">Object</a></h3>
<code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#equals(java.lang.Object)" title="class or interface in java.lang" class="externalLink">equals</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#getClass()" title="class or interface in java.lang" class="externalLink">getClass</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#hashCode()" title="class or interface in java.lang" class="externalLink">hashCode</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#notify()" title="class or interface in java.lang" class="externalLink">notify</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#notifyAll()" title="class or interface in java.lang" class="externalLink">notifyAll</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#toString()" title="class or interface in java.lang" class="externalLink">toString</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#wait()" title="class or interface in java.lang" class="externalLink">wait</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#wait(long)" title="class or interface in java.lang" class="externalLink">wait</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#wait(long,int)" title="class or interface in java.lang" class="externalLink">wait</a></code></li>
</ul>
</li>
</ul>
</section>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="constructor.detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a id="&lt;init&gt;()">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>MeasurementOrFactAtomised</h4>
<pre>public&nbsp;MeasurementOrFactAtomised()</pre>
</li>
</ul>
</li>
</ul>
</section>
<!-- ============ METHOD DETAIL ========== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="method.detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a id="getMeasuredBy()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getMeasuredBy</h4>
<pre class="methodSignature">public&nbsp;<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;getMeasuredBy()</pre>
<div class="block">Gets the value of the measuredBy property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="setMeasuredBy(java.lang.String)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setMeasuredBy</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setMeasuredBy&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</pre>
<div class="block">Sets the value of the measuredBy property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="getMeasurementDateTime()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getMeasurementDateTime</h4>
<pre class="methodSignature">public&nbsp;<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.xml/javax/xml/datatype/XMLGregorianCalendar.html?is-external=true" title="class or interface in javax.xml.datatype" class="externalLink">XMLGregorianCalendar</a>&nbsp;getMeasurementDateTime()</pre>
<div class="block">Gets the value of the measurementDateTime property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.xml/javax/xml/datatype/XMLGregorianCalendar.html?is-external=true" title="class or interface in javax.xml.datatype" class="externalLink"><code>XMLGregorianCalendar</code></a></dd>
</dl>
</li>
</ul>
<a id="setMeasurementDateTime(javax.xml.datatype.XMLGregorianCalendar)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setMeasurementDateTime</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setMeasurementDateTime&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.xml/javax/xml/datatype/XMLGregorianCalendar.html?is-external=true" title="class or interface in javax.xml.datatype" class="externalLink">XMLGregorianCalendar</a>&nbsp;value)</pre>
<div class="block">Sets the value of the measurementDateTime property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.xml/javax/xml/datatype/XMLGregorianCalendar.html?is-external=true" title="class or interface in javax.xml.datatype" class="externalLink"><code>XMLGregorianCalendar</code></a></dd>
</dl>
</li>
</ul>
<a id="getDuration()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getDuration</h4>
<pre class="methodSignature">public&nbsp;<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;getDuration()</pre>
<div class="block">Gets the value of the duration property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="setDuration(java.lang.String)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setDuration</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setDuration&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</pre>
<div class="block">Sets the value of the duration property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="getMethod()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getMethod</h4>
<pre class="methodSignature">public&nbsp;<a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;getMethod()</pre>
<div class="block">Gets the value of the method property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>StringL</code></a></dd>
</dl>
</li>
</ul>
<a id="setMethod(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setMethod</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setMethod&#8203;(<a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</pre>
<div class="block">Sets the value of the method property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>StringL</code></a></dd>
</dl>
</li>
</ul>
<a id="getParameter()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getParameter</h4>
<pre class="methodSignature">public&nbsp;<a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;getParameter()</pre>
<div class="block">Gets the value of the parameter property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>StringL</code></a></dd>
</dl>
</li>
</ul>
<a id="setParameter(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setParameter</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setParameter&#8203;(<a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</pre>
<div class="block">Sets the value of the parameter property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>StringL</code></a></dd>
</dl>
</li>
</ul>
<a id="getAppliesTo()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getAppliesTo</h4>
<pre class="methodSignature">public&nbsp;<a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;getAppliesTo()</pre>
<div class="block">Gets the value of the appliesTo property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>StringL</code></a></dd>
</dl>
</li>
</ul>
<a id="setAppliesTo(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setAppliesTo</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setAppliesTo&#8203;(<a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</pre>
<div class="block">Sets the value of the appliesTo property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>StringL</code></a></dd>
</dl>
</li>
</ul>
<a id="getLowerValue()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getLowerValue</h4>
<pre class="methodSignature">public&nbsp;<a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;getLowerValue()</pre>
<div class="block">Gets the value of the lowerValue property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>StringL</code></a></dd>
</dl>
</li>
</ul>
<a id="setLowerValue(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setLowerValue</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setLowerValue&#8203;(<a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</pre>
<div class="block">Sets the value of the lowerValue property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>StringL</code></a></dd>
</dl>
</li>
</ul>
<a id="getUpperValue()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getUpperValue</h4>
<pre class="methodSignature">public&nbsp;<a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;getUpperValue()</pre>
<div class="block">Gets the value of the upperValue property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>StringL</code></a></dd>
</dl>
</li>
</ul>
<a id="setUpperValue(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setUpperValue</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setUpperValue&#8203;(<a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</pre>
<div class="block">Sets the value of the upperValue property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>StringL</code></a></dd>
</dl>
</li>
</ul>
<a id="getUnitOfMeasurement()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getUnitOfMeasurement</h4>
<pre class="methodSignature">public&nbsp;<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;getUnitOfMeasurement()</pre>
<div class="block">Gets the value of the unitOfMeasurement property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="setUnitOfMeasurement(java.lang.String)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setUnitOfMeasurement</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setUnitOfMeasurement&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</pre>
<div class="block">Sets the value of the unitOfMeasurement property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="getAccuracy()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getAccuracy</h4>
<pre class="methodSignature">public&nbsp;<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;getAccuracy()</pre>
<div class="block">Gets the value of the accuracy property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="setAccuracy(java.lang.String)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setAccuracy</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setAccuracy&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</pre>
<div class="block">Sets the value of the accuracy property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="getMeasurementOrFactReference()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getMeasurementOrFactReference</h4>
<pre class="methodSignature">public&nbsp;<a href="Reference.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Reference</a>&nbsp;getMeasurementOrFactReference()</pre>
<div class="block">Gets the value of the measurementOrFactReference property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="Reference.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>Reference</code></a></dd>
</dl>
</li>
</ul>
<a id="setMeasurementOrFactReference(nl.naturalis.oaipmh.api.jaxb.abcd.Reference)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setMeasurementOrFactReference</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setMeasurementOrFactReference&#8203;(<a href="Reference.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Reference</a>&nbsp;value)</pre>
<div class="block">Sets the value of the measurementOrFactReference property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="Reference.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>Reference</code></a></dd>
</dl>
</li>
</ul>
<a id="isIsQuantitative()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>isIsQuantitative</h4>
<pre class="methodSignature">public&nbsp;<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang" class="externalLink">Boolean</a>&nbsp;isIsQuantitative()</pre>
<div class="block">Gets the value of the isQuantitative property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>Boolean</code></a></dd>
</dl>
</li>
</ul>
<a id="setIsQuantitative(java.lang.Boolean)">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>setIsQuantitative</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setIsQuantitative&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang" class="externalLink">Boolean</a>&nbsp;value)</pre>
<div class="block">Sets the value of the isQuantitative property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>Boolean</code></a></dd>
</dl>
</li>
</ul>
</li>
</ul>
</section>
</li>
</ul>
</div>
</div>
</main>
<!-- ========= END OF CLASS DATA ========= -->
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../index.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/MeasurementOrFact.MeasurementOrFactAtomised.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
